9.2.0 downgrade - an error has occurred

Discussion in '3DS - Flashcards & Custom Firmwares' started by prototech, Jul 27, 2016.

  1. prototech
    OP

    prototech GBAtemp Fan

    Member
    448
    176
    Jan 3, 2015
    United States
    I haven't been in the scene for a couple of months, so I apologize if this has been answered recently, but I found a lot of older information and wanted to make sure I get up to date information. I've also done this one 3 other 3DS', so I'm very familiar with the process.

    I was downgrading my friends brand new 10.7.0 US N3DS XL down to 9.2.0 using Plailect's guide, and during the installation, after the checksums were all verified, the 3DS suddenly went to the dreaded "An error has occurred" Nintendo screen. This hasn't happened before, and the guide implies that I have a partial downgrade on my hands, and that the only way to fix this is to use the recovery mode to update to 11.0.0.

    I was able to boot up the 3DS, and I can use Ninjhax to get into the Homebrew menu, so do I have a partial downgrade that can't be fixed, or did I get lucky?

    I would like to try and factory reset the console, then try and downgrade again to ensure it completes, but I'm not sure if this will have any negative side affects.

    Thanks in advance for the help
     
    Last edited by prototech, Jul 27, 2016
  2. Joom

    Joom  ❤❤❤

    Member
    3,701
    2,470
    Jan 8, 2016
    United States
    Rerun the downgrader. This happens rather commonly. There shouldn't be a need to factory reset it or use recovery mode.
     
    prototech likes this.
  3. prototech
    OP

    prototech GBAtemp Fan

    Member
    448
    176
    Jan 3, 2015
    United States
    I'm looking into other solutions, but right now the 3DS will not init hax. I tried about 5 times and it kept getting stuck there, while it worked first try before. I tried installing menuhax but got errors (unrelated to changing your theme), and browserhax didn't work (pretty much confirming this partial downgrade, if it wasn't already). I'm attempting to boot into the homebrew launcher on my personal N3DS XL running A9LH 11.0.0 Luma, but the hb launcher is erroring out on downloading the payload. Wow.

    Any tips would be much appreciated! I'm sure I'll get there eventually, but wow is this a lot of bad luck.
     
  4. Joom

    Joom  ❤❤❤

    Member
    3,701
    2,470
    Jan 8, 2016
    United States
    Menuhax and browserhax don't work on 10.7, so that's why those are failing. OoT and the like should work still, dunno why those would fail. As for your system failing to download the payload, just grab it from here.

    http://smealum.github.io/3ds/
     
    prototech likes this.
  5. prototech
    OP

    prototech GBAtemp Fan

    Member
    448
    176
    Jan 3, 2015
    United States
    I got my personal N3DS to boot into hb launcher loader by downloading the payload, but now the OOT3D hax installer is stuck on downloading the N3DS 9.2.0. Or should I be trying to download the 10.7.0 payload since that's what I started on?

    EDIT
    Restarting my routing seems to have fixed the downloading issue. Gotta love that.

    EDIT
    I was able to get into the homebrew launcher on my friends 3DS by installing OOT3D hax using my personal 3DS and using the 9.2.0 payload. Once I was in there I reran the downgrader and it finished and rebooted. I was then able to set up menuhax and used emuNAND9 to backup my friends sysNAND, so I'm guessing I'm fully downgraded to 9.2.0, because AFAIK emuNAND9 won't work on >9.2.0. Thanks for the help @Joom!
     
    Last edited by prototech, Jul 28, 2016